/* CSS File SCH-ONLINE
   author: orientcap.com
*/
html, body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, textarea, blockquote, th, td {
    margin: 0;
    padding: 0;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}
fieldset, img {
    border: 0 none;
    margin: 0;
    padding: 0;
}
address, caption, cite, code, dfn, em, th, var {
    font-style: normal;
    font-weight: normal;
}
strong {
    font-weight: bold;
}
li {
    list-style: outside none none;
}
caption, th {
    text-align: left;
}
h1, h2, h3, h4, h5, h6 {
    font-size: 100%;
    font-weight: normal;
}
q:before, q:after {
    content: "";
}
abbr, acronym {
    border: 0 none;
    font-variant: normal;
}
sup {
    vertical-align: text-top;
}
sub {
    vertical-align: text-bottom;
}
input, textarea, select {
    font-family: inherit;
    font-size: inherit;
    font-weight: inherit;
}
input, textarea, select {
}
legend {
    color: #000;
}
del, ins {
    text-decoration: none;
}
input.next, input.back {
    border-radius: 0;
}
img {
    border: medium none;
    text-decoration: none;
}
.clear {
    clear: both;
}
@font-face {
    font-family: "OpenSans";
    font-style: normal;
    src: url("/FormBuilder/_Resource/_module/QlCG-htw8k6wXnC9f64F2A/fonts/open-sans.eot?#iefix") format("embedded-opentype"), url("/FormBuilder/_Resource/_module/QlCG-htw8k6wXnC9f64F2A/fonts/open-sans.woff") format("woff"), url("/FormBuilder/_Resource/_module/QlCG-htw8k6wXnC9f64F2A/fonts/open-sans.ttf") format("truetype"), url("/FormBuilder/_Resource/_module/QlCG-htw8k6wXnC9f64F2A/fonts/open-sans.svg#OpenSans") format("svg");
}
html, body {
    color: #333;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 14px;
    line-height: 20px;
    min-height: 100%;
}
h1, h2, h3, h4 {
    color: #666;
    font-family: "OpenSans",sans-serif;
    font-weight: normal;
}
h1 {
    font-size: 32px;
    line-height: 40px;
    margin: 20px 0;
}
h2 {
    color: #036;
    font-size: 25px;
    line-height: 1em;
    margin: 0 0 10px;
}
h3 {
    color: #036;
    font-size: 18px;
    margin: 10px 0;
}
h3.title a {
    color: #036;
}

.step h2, .step h3 {margin-top: 25px;}
.step h3#helpful_links_title {margin-top:0;}

h4 {
    font-size: 16px;
    margin: 10px 0 30px;
}
h5 {
    font-weight: bold;
}
.title_text {
    color: #036;
    display: block;
    font-family: "OpenSans",sans-serif;
    font-size: 18px;
    line-height: 40px;
}
a {
    color: #08C; /*#0099ff*/
    text-decoration: none;
}
a:hover {
    text-decoration: underline;
}
p {
    margin: 0 0 10px;
}
input[type="text"], input[type="password"], textarea {
    margin: 0;
    width: 200px;
}
#wrapper {
    clear: both;
    height: auto;
}
.container {
    display: block;
    margin: 0px auto;
    max-width: 960px;
}
.row {
    clear: both;
    display: block;
    padding: 20px 0;
    width: 100%;
}
#header {
    clear: both;
    margin: 0;
    padding: 0;
}
.branding {
    clear: both;
    display: block;
    height: 110px;
}
a.logo {
    display: inline-block; *display: inline; zoom: 1;
    padding: 10px 0;
}
a.logo img {
    height: 70px;
    width: 340px;
}
h1.tagLine {
    color: #036;
    font-size: 17px;
    line-height: 30px;
    margin: 5px 0;
    padding: 10px 0;
    text-align: right;
}
#main-nav {
    background: #eef2f5;
    background: linear-gradient(to bottom, #eef2f5 1%, #e6ecf1 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: medium none;
    border-radius: 4px;
    box-shadow: 0 1px 4px rgba(0, 0, 0, 0.067);
    clear: both;
    display: block;
    min-height: 40px;
    position: relative;
    text-align: left;
}
ul.topMenu {
    float: left;
    font-size: 14px;
    margin: 5px 0;
    padding-left: 30px;
    padding-right: 10px;
    position: relative;
}
ul.topMenu li {
    float: left;
    line-height: 20px;
    margin: 0;
    padding: 0;
    position: relative;
}
ul.topMenu li a {
    color: #777;
    display: block;
    padding: 10px 15px;
    text-decoration: none;
    text-shadow: 0 1px 0 #fff;
}
ul.topMenu li a:hover {
    color: #000;
    text-decoration: none;
}
ul.topMenu li:hover ul {
    display: block;
}
ul.dropdown-menu {
    background: none repeat scroll 0 0 #e6ecf1;
    display: none;
    left: 0;
    margin: 2px 0 0;
    min-width: 170px;
    padding: 0;
    position: absolute;
    top: 38px;
    z-index: 9999;
}
ul.dropdown-menu li {
    border-bottom: 1px solid #fff;
    display: block;
    float: none;
    position: relative;
}
ul.dropdown-menu li a {
    opacity: 1;
}

a.selected{ font-weight: bold;}

.btnRight {
    float: right;
    margin-right: 10px;
    margin-top: 5px;
    *widtH: 200px;
}
.btnRight .get_started_button .get_started_text {
    padding: 6px 13px;
}
#menu-icon {
    background-color: #ededed;
    background-image: linear-gradient(to bottom, #f2f2f2, #e5e5e5);
    background-repeat: repeat-x;
    border: 1px solid #ccc;
    border-radius: 5px;
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.1) inset, 0 1px 0 rgba(255, 255, 255, 0.075);
    color: #ffffff;
    display: none;
    float: right;
    margin: 5px;
    padding: 7px 10px;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
}
.brand {
    color: #777777;
    display: none;
    float: left;
    font-family: "Open Sans",sans-serif;
    font-size: 20px;
    font-weight: 200;
    padding: 10px 20px;
    text-shadow: 0 1px 0 #ffffff;
}
#content {
    clear: both;
    height: auto;
}
#content .container {
    min-height: 300px;
}
#content ul {
    margin: 1em 0;
}
#content ul li {
    list-style: outside disc;
    margin-left: 2em;
}
#content ol li {
    list-style: outside decimal;
    margin-left: 2em;
}
hr {
    border-top: 1px dotted #ccc;
}
.col1 {
    clear: both;
    display: block;
    width: 100%;
}
#left-col, #right-col {
    display: inline-block; *display: inline; zoom: 1;
    height: 100%;
}
#left-col a.btn span {
    display: inline-block; *display: inline; zoom: 1;
    padding-left: 10px;
    width: 125px;
}
#footer {
    clear: both;
    height: auto;
    margin: 50px 0;
}
#footer a {
    color: #666666;
    line-height: 20px;
    text-decoration: none;
}
#footer a:hover {
    text-decoration: underline;
}
.footerNav {
    clear: both;
    display: block;
    font-size: 12px;
}
.footerNav div {
    height: 160px;
    position: relative;
}
.footerNav div:before {
    background: linear-gradient(to bottom, #fff 0%, #d9d9d9 50%, #fff 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
    content: "";
    display: block;
    height: 90%;
    left: -20px;
    position: absolute;
    top: -22px;
    width: 1px;
}
.footerNav h4 {
    color: #00aeef;
    font-size: 13px;
    margin: 0 0 0px;
    text-transform: uppercase;
}
.footerNav p {
    color: #666;
    font-size: 10px;
    line-height: 1.3em;
}
#footer .footerNav ul li {
    list-style: outside none none;
    margin: 0;
}
#footer .legal {
    clear: both;
    color: #999;
    display: block;
    font-size: 9px;
    line-height: 1.3em;
    margin: 20px 100px;
    text-align: center;
}
.row label {
    display: inline-block; *display: inline; zoom: 1;
    font-weight: bold;
    padding: 5px 10px 0 0;
    vertical-align: top;
    width: 250px;
}
.row .inputFields {
    display: inline-block; *display: inline; zoom: 1;
}
.inputFields label {
    display: inline;
    float: none;
    padding: 0;
    text-align: left;
    width: auto;
}
.row select, .row input.text {
    border: 1px solid #cccccc;
    border-radius: 3px;
    display: inline-block; *display: inline; zoom: 1;
    margin: 0;
    padding: 5px;
    width: 250px;
}
.row select {
    width: 262px;
}
.row input.text.tiny {
    width: 150px;
}
.row strong {
    font-weight: bold;
}
.row .hint {
    clear: both;
    color: #666;
    display: block;
    font-size: 12px;
    margin-left: 0;
}
.row .text {
    display: inline-block; *display: inline; zoom: 1;
}
.row .inputFields input.checkbox {
    margin: 0 7px 0 0;
    padding: 0;
}
.row .SelectApplicationType2, .row .SelectApplicationType3 {
}
.row.checkboxFullWidth {
    background: none repeat scroll 0 0 #efefef;
    border: 1px solid #ccc;
    padding: 2%;
}
.row.checkboxFullWidth .inputFields {
    width: 100%;
}
.row.checkboxFullWidth label {
    width: auto;
}
.formNav {
    clear: both;
    padding-top: 20px;
}
.back.button {
    float: left;
}
.next.button {
    float: right;
}
input.next, input.back, a.btn {
    background: none repeat scroll 0 0 #0099ff;
    border: 0 none;
    border-radius: 3px;
    color: #fff;
    cursor: pointer;
    display: inline-block; *display: inline; zoom: 1;
    font-size: 1em;
    margin: 0 0 10px;
    padding: 10px 20px;
    position: relative;
    text-decoration: none;
    transition: all 0.2s ease-in-out 0s;
    width: auto;
}
input.next {
    float: right;
    margin-left: 10px;
}
input.next:hover, input.back:hover, a.btn:hover {
    background: none repeat scroll 0 0 #777;
    text-decoration: none;
    transition: color 0.175s ease-in-out 0s;
}
a.btn .fa-home {
    font-size: 20px;
    margin-right: 10px;
}
.get_started_button {
    background: #00AEEF;
    background: -moz-linear-gradient(top, #00aeef 0%, #1a90d0 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#00AEEF), color-stop(100%,#1A90D0));
    background: -webkit-linear-gradient(top, #00AEEF 0%,#1A90D0 100%);
    background: -o-linear-gradient(top, #00aeef 0%,#1a90d0 100%);
    background: -ms-linear-gradient(top, #00aeef 0%,#1a90d0 100%);
    background: linear-gradient(to bottom, #00AEEF 0%,#1A90D0 100%);
    /* filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00aeef', endColorstr='#1a90d0',GradientType=0 ); */
    border-bottom: 1px solid #007aa7;
    border-radius: 4px;
    border-top: 1px solid #82cde7;
    display: inline-block; *display: inline; zoom: 1;
    font-family: "Open Sans",sans-serif;
    margin-top: 3px;
}
.get_started_button .get_started_text {
    font-family: "OpenSans",sans-serif;
    padding: 13px;
    vertical-align: top;
    float: left;
}

.get_started_button .get_started_text a:hover { text-decoration: none }

.get_started_button .get_started_text span {
    color: #fff;
    font-size: 14px;
    font-weight: 300;
}
.get_started_button .get_started_icon {
    border-left: 1px solid #82cde7;
    margin-left: -4px;
    padding: 6px 8px;
    vertical-align: top;
    float: right;
}
.get_started_button img {
    height: 19px;
    max-width: none !important;
    width: 18px;
}
.get_started_button img.no-hover {
    display: block;
}
.get_started_button img.hover {
    display: none;
}
.get_started_button:hover img.no-hover {
    display: none;
}
.get_started_button:hover img.hover {
    display: block;
}
.get_started_button.large {
    width: 100%;
}
.get_started_button.large .get_started_text span {
    font-size: 25px;
}
.get_started_button.large img {
    height: 34px;
    width: 34px;
}
.error {
    clear: both;
    color: #ee2d24;
    padding: 20px 0 20px 40px;
    position: relative;
}
div.error:before {
    content: "";
    font-family: FontAwesome;
    font-size: 35px;
    left: 0;
    position: absolute;
    top: 10px;
}
div.error ul {
    font-family: Arial,sans-serif;
    margin: 0;
    padding: 0;
}
div.error li {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    list-style: outside none disc;
    margin: 10px 0 10px 20px;
    padding: 0;
}
span.error {
    clear: none;
    padding-left: 5px;
}
.iconLink {
    background: none repeat scroll 0 0 #f0f0f0;
    border-radius: 3px;
    margin: 15px 0;
    padding: 10px 0;
}
.iconLink a {
    display: block;
    padding: 10px 15px 10px 70px !important;
    position: relative;
    text-decoration: none;
}
.iconLink a[href^="/DocumentDownload"]:before {
    content: "";
    font-family: FontAwesome;
    font-size: 35px;
    left: 20px;
    position: absolute;
    top: 0;
}
.iconLink a[href*="print"]:before {
    content: "";
    font-family: FontAwesome;
    font-size: 35px;
    left: 20px;
    position: absolute;
    top: 0;
}
.description {
    clear: both;
    color: #333;
}
.description a {
    color: #333;
}
.feature a:hover {
    text-decoration: none;
}

.play_button {
    height: 88px;
    left: 0;
    margin-top: -44px;
    position: absolute;
    text-align: center;
    top: 40%;
    width: 100%;
}

.videoBlock .play_button {
    top: 50%;
}

.play_button img {
    height: 88px;
    width: 88px;
}
.play_button img.hover {
    display: none;
}
.youtube_thumb {
    border-radius: 7px;
    width: 100%;
}
.home .descriptionBlock.grid_6 {
    float: right;
    width: 43%;
}
.descriptionBlock h2 {
    color: #036;
    font-size: 25px;
    line-height: 1em;
    margin: 0 0 0.5em;
}
.descriptionBlock p {
    /*font-family: "OpenSans",sans-serif;*/
    font-size: 14pt;
    line-height: 1.25em;
    margin: 0;
    padding: 5px 0;
}
.textBlock p {
    clear: both;
    display: block;
    font-size: 16px;
    margin: 0;
    padding: 30px 0 0;
    text-align: center;
}
.col1.product {
    clear: both;
    display: block;
    font-size: 12px;
}
.col1.product div.feature {
    height: 300px;
    position: relative;
}
.col1 div:first-child.feature:before, #funds div.feature:before  { background: none;}


.col1 div.feature:before {
    background: linear-gradient(to bottom, #fff 0%, #d9d9d9 50%, #fff 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
    content: "";
    display: block;
    height: 90%;
    left: -20px;
    position: absolute;
    top: -22px;
    width: 1px;
}

.col1 div:first-child.help-links:before { background: none;}
.col1 div.help-links:before {
    background: linear-gradient(to bottom, #fff 0%, #d9d9d9 50%, #fff 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
    content: "";
    display: block;
    height: 90%;
    left: -20px;
    position: absolute;
    top: -22px;
    width: 1px;
}

div:first-child.contacts:before { background: none;}
div.contacts:before {
    background: linear-gradient(to bottom, #fff 0%, #d9d9d9 50%, #fff 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
    content: "";
    display: block;
    height: 90%;
    left: -20px;
    position: absolute;
    top: -22px;
    width: 1px;
}

.workflow_step .icon img {
    max-height: 50px;
    max-width: 50px;
}
.workflow_step .title.grid_10 {
    margin: 0;
}
#calculator .pricing_info {
    background: linear-gradient(to bottom, #00acec 0%, #009ad7 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
    border-bottom: 1px solid #1d87b1;
    border-radius: 5px;
    border-top: 1px solid #54badc;
    color: #ffffff;
    height: 114px;
    padding: 20px 0;
    position: relative;
}
#calculator .pricing_info .pricing_image_wrap {
    position: absolute;
    right: 10px;
    top: -50px;
}
#calculator .pricing_info #pricing_header_image {
    width: 300px;
}
#calculator .pricing_info .pricing_price {
    color: #ffffff;
    font-family: "Calibri","Open Sans",sans-serif;
    font-size: 50px;
    font-weight: bold;
    margin-left: 25px;
}
#calculator .pricing_info .pricing_description {
    padding: 25px;
}
#calculator .pricing_info .row-fluid {
    padding-top: 16px;
}
#calculator .pricing_info .other_funds_fee {
    border-left: 1px solid #ffffff;
    height: 100%;
}
#calculator .pricing_info_detail {
    color: #5c5c5c;
    margin-top: 30px;
}
#calculator .pricing_info_detail em {
    font-size: 0.8em;
}
#calculator .pricing_info .other_funds_fee.desktop-hidden {
    display: none;
}
#calculator_panes {
    background: linear-gradient(to bottom, #00acec 0%, #009ad7 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
    border-bottom: 1px solid #1d87b1;
    border-radius: 5px;
    border-top: 1px solid #54badc;
    color: white;
    margin-bottom: 0px;
    padding: 0 25px 25px 25px;
}
#calculator_tabs {
    border: medium none;
    margin: 0 !important;
    padding-left: 10px;
}
#calculator_tabs a {
    color: #ffffff;
}
#calculator_tabs > li > a {
    border-radius: 4px 4px 0 0;
    line-height: 20px;
}
#calculator_tabs li {
    list-style: outside none none !important;
    margin: 0 !important;
    padding-top: 6px;
}
#calculator_tabs > li {
    margin-bottom: -1px;
}
#calculator_tabs > li {
    float: left;
}
#calculator_tabs li.active {
    padding-top: 0;
}
#calculator_tabs li a {
    background-color: #1795d2;
    border: medium none;
    padding: 5px 20px;
}
#calculator_tabs li a:hover {
    text-decoration: none;
}
#calculator_tabs li.active a {
    background-color: #00acec;
    font-weight: bold;
    padding: 10px 20px;
}
#calculator_panes .example_notes {
    background-color: #37b2e6;
    border-radius: 3px;
    display: inline-block; *display: inline; zoom: 1;
    padding: 5px;
}
#calculator_panes .error_messages > span {
    background-color: #009ad0;
    border-radius: 3px;
    display: inline-block; *display: inline; zoom: 1;
    padding: 5px;
}
#calculator_panes .default_employees_count input, #calculator_panes .choice_employees_count input {
    background-color: #0088ba;
    border: medium none;
    border-radius: 8px;
    color: #ffffff;
    font-family: "Calibri","Open Sans",sans-serif;
    font-size: 45px;
    height: 55px;
    line-height: 45px;
    padding: 0;
    text-align: center;
}
#calculator_panes input[readonly="readonly"] {
    cursor: default;
}
#calculator_panes h3 {
    color: #ffffff;
    font-size: 13px;
}
#calculator_panes h4 {
    color: #ffffff;
    font-size: 14px;
    font-weight: bolder;
}
#calculator_panes hr {
    border-bottom: 1px solid #37b2e6;
    border-top: 1px solid #1795d2;
    clear: both;
    margin: 20px 0;
}
#calculator_panes .calc_fields {
    clear: both;
    height: 30px;
    margin-bottom: 10px;
}
#calculator_panes .calc_fields.extra-hgt {
    height: 50px;
}
#calculator_panes .calc_fields > span {
    background-color: #37b2e6;
    border-radius: 5px;
    padding: 5px;
}
#calculator_panes .calc_price {
    font-family: "Calibri","Open Sans",sans-serif;
    font-size: 20px;
    font-weight: bolder;
    text-align: center;
}
#calculator_panes .total {
    background-color: #0088ba;
    border-radius: 5px;
    height: 40px;
    width: 84%;
}
#calculator_panes .total > span {
    margin-top: 10px;
}
#calculator_panes .total_text {
    font-size: 18px;
    font-weight: bold;
}
#calculator_panes .example_footer_notes {
    margin-top: 15px;
}
#calculator_panes .footer {
    font-size: 16px;
    height: 40px;
    margin-bottom: 10px;
    margin-top: 30px;
    text-align: center;
}
#calculator_panes .footer a {
    color: #ffffff;
    text-decoration: underline;
}
#calculator_panes .input_empty_wrap {
    float: left;
    left: 0;
    position: absolute;
    z-index: 999;
}
#calculator_panes .input_empty {
    left: 10px;
    position: relative;
    top: 10px;
}
#calculator_panes .tab-pane {
    display: none;
}
#calculator_panes .tab-pane.active {
    display: block;
}
.row-fluid:after {
    clear: both;
}
.help-links .icon {
    text-align: center;
}
.col1.row .get_started_button {
    width: 50%;
}
.video_info h4.title {
    margin-bottom: 0;
}
.list_of_steps .steps:first-child .steps_wrap {
    background-color: #eef2f5;
    border: 1px solid #e4ebee;
}
.list_of_steps .steps_wrap {
    padding: 20px;
}

.list_of_steps .steps_wrap h3 { padding:  0;}
.list_of_steps .steps_wrap .row { padding: 0;}

.steps_wrap .icon {
    text-align: center;
}
#fund_arrow {
    text-align: center;
}
.list_of_features .feature_wrap {
    padding: 20px;
}
.feature_wrap .icon {
    text-align: center;
    vertical-align: top;
}
.feature_wrap .icon img {
    height: 100%;
}

.row.key-documents { padding: 0;}
ul.key-documents li {
    border-bottom: 1px dotted #cccccc;
    list-style: outside none none !important;
    margin: 0 !important;
    padding: 15px 0 !important;
}
.document_header h3 {
    display: inline-block; *display: inline; zoom: 1;
}
.document_header a {
    display: inline-block; *display: inline; zoom: 1;
}
.document_icon {
    vertical-align: middle;
}
.document_size {
    color: #333;
}

/************************************************************************************************************* 
                        mobile version*/

@media (max-width: 767px) {
    .grid_1, .grid_2, .grid_3, .grid_4, .grid_5, .grid_6, .grid_7, .grid_8, .grid_9, .grid_10, .grid_11, .grid_12 {
        width: 98% !important;
    }
    #container {
        width: 92%;
    }
    .branding a.logo img {
        height: 75%;
        width: 100%;
    }
    .branding h1.tagLine {
        display: none;
    }
    #menu-icon, .brand {
        display: inline;
    }
    ul.topMenu {
        border: medium none;
        display: none;
        float: none;
        margin: 0;
        padding: 0;
        position: relative;
        width: 100%;
        z-index: 999;
    }
    ul.topMenu li {
        border-right: medium none !important;
        border-top: 1px solid #fff !important;
        margin: 0;
        padding: 0;
        width: 100%;
    }
    ul.topMenu li a {
        color: #777;
        height: auto;
        line-height: 1em;
        padding: 10px 20px;
        text-align: left;
        text-shadow: none;
    }
    ul.topMenu li a:visited {
        color: #777;
    }
    ul.topMenu li a:hover {
        color: #333;
    }
    ul.topMenu li a:active {
        color: #333;
    }
    ul.dropdown-menu {
        background: none repeat scroll 0 0 transparent;
        border: 0 none;
        position: relative;
        top: 0;
    }
    ul.dropdown-menu li {
        border: 0 none;
        padding-left: 20px;
    }
    .btnRight {
        display: none;
        float: none;
    }
    .btnRight .get_started_button {
        margin: 5px;
        width: 100%;
    }
    #main-content {
        padding: 2%;
        width: 96%;
    }
    
    .col1.product div.feature {
        height: auto;
    }
    .workflow_arrow {
        display: none;
    }
    
    #footer {
        margin-top: 0;
    }
    .footerNav div {
        height: auto;
    }
    #footer .legal {
        margin: 20px auto;
    }
    .footerNav h4 {
        margin: 10px 0 0;
    }
    .footerNav p {
        padding-top: 10px;
    }
    
    .col1 div.help-links:before,
    .col1 div.feature:before,
    div.contacts:before,
    .footerNav div:before { 
        background: none;
    }
    
    .home div.grid_6 {
        margin-bottom: 20px;
    }
    
    #calculator {
        
    }
    #calculator .pricing_info {
        height: auto;
        clear: both;
        float: left;
    }
    
    #calculator .pricing_info .other_funds_fee.desktop-hidden {
        display: none;
    }
    #calculator .pricing_info .other_funds_fee.mobile-hidden {
        display: block;
        border: 0;
    }
    #calculator .pricing_info .pricing_price {
        margin-left: 0;
    }
    #calculator .pricing_info .pricing_description {
        padding-left: 0;
    }
    #calculator .pricing_info .pricing_image_wrap {
        display: none;
    }

    #calculator_tabs li {
        padding-top: 0;
        float: none;
    }

    #calculator_tabs li a {
        display: block;
        width: 90%;
        border-radius: 0;
    }
    
    #calculator_tabs li:first-child a{
        border-radius: 4px 4px 0 0;
    }
    
    
    #calculator_panes {
        padding: 25px;
    }
    
    #calculator_panes .calc_fields>span:first-child{
        border-radius: 5px 5px 0 0;
    }
    #calculator_panes .calc_fields>span:last-child {
        border-radius: 0 0 5px 5px;
    }

    #calculator_panes .calc_fields > span{
        float: none;
        display: block;
        clear: both;
        border-radius: 0;
    }
    #calculator_panes .calc_fields .middle_col {
        display: none;
    }

    #calculator_panes .calc_fields{
        height: auto;
        display: block;
    }
    #calculator_panes .calc_fields.extra-hgt {
        height: auto;
    }
    
    #calculator_panes .total {
        widtH: 100%;
        height: auto;
        padding: 5px;
    }
    
    #calculator_panes .total > span {
        display: block;
        clear: both;
        width: 100%;
        float: none;
    }
    
    #calculator_panes .total_text {
        text-align: center;
    }
    
    #calculator_panes .example_footer_notes > span {
        float: none;
    }
    
    #calculator_panes .example_footer_notes {
        margin: 20px 0;
    }
    
    .col1.row .get_started_button {
        width: 100%;
    }
}
@media print {
#bpayBox {
    page-break-before: always;
}
#main-nav, .iconLink, .returnhome {
    display: none;
}
.confirmation {
    padding: 10px 0;
}
.confirmation table {
    width: 100%;
}
}
